# Assignment_1

Description:

Computer store with ability to take out loans, work, transfer to bank account, and purchase a few select computers.


Instructions on how to run:

1. npm install

2. ~: cd server/

3. ~server/: npm start

Next, open live server from root!
